Blog

O noua vulnerabilitate a unui plugin WordPress

O noua vulnerabilitate critica s-a descoperit recent intr-unul dintre cele mai populare plugin-uri WordPress. Odata cu aceasta vulnerabilitate, milioane de utilizatori sunt expusi riscului de a fi atacati de hackeri. Vulnerabilitatea persista in aproape toate versiunile plugin-ului WordPress, numit “WordPress SEO by Yoast” care, potrivit wesite-ului Yoast, are peste 14 milioane de download-uri. Acesta a ...

De ce este important un certificat SSL pentru SEO

Daca pana nu demult certificatele SSL erau folosite, in general, doar de magazinele online, motivele pentru instalarea unui certificat SSL pe orice tip de site cresc de la o zi la alta. Asa cum Google anunta spre sfarsitul anului trecut ca va propulsa in clasamente site-urile cu un SSL instalat, acest lucru s-a dovedit a ...

Cum sa-ti muti blogul WordPress de la un alt hosting

Oricui i se poate intampla sa ajunga sa fie nemultumit de webhostingul achizitionat. Chiar daca ai facut inainte analize si studii de piata alegandu-l pe cel care ai crezut ca e cel mai bun provider, ai tinut cont de cotatiile e pret sau ai optat pentru un hosting gratis. Oricare din aceste variante poate ajunga ...

Un nou bug, numit Freak, ameninta securitatea online

Cercetatorii au descoperit zilele aceastea o noua bresa de securitate ce afecteaza, in general, utilizatorii de dispozitive Apple si Google, care, in mod normal, ar trebui sa le fie securizata conexiunea atunci cand acceseaza site-uri ce se presupun a fi sigure. Vulnerabilitatea, cunoscuta sub numele de Freak ( Factoring attack on RSA-EXPORT Keys), dateaza de ...